Prozilla & Prozgui

Discussion in 'Suggest HOWTO' started by pirate1, Jan 11, 2008.

  1. pirate1

    pirate1 New Member

    Hi, lately i've been trying to install prozilla & progui on my linux box distro ubuntu 7.10, for some reason i keep getting X.11 errors. i followed the instructions and downloaded the FLTK 1.0.11 and installed it. then i proceeded with downloading the prozgui , unpacked, compiled, changed directory into the prozgui directory and execute the configure script by typing, `./configure` from the ProZilla directory to configure the package, but while i did this, i got X.11 errors which resulted me installing more of the core X.11 packages to no end as it kept giving me the same errors. if there's anyone who can point me to a direction where i should be able to solve this issue do lemme know. Thanks in advance
     
  2. falko

    falko Super Moderator ISPConfig Developer

    Can you post the exact error messages that ./configure gives you?
     

Share This Page